/** Import Bootstrap functions */
@import "~bootstrap/scss/functions";

@font-face {
  font-family: "Lato";
  src:
    url("/wp-content/themes/digipay/resources/assets/fonts/Lato-Regular.woff2") format("woff2"),
    url("/wp-content/themes/digipay/resources/assets/fonts/Lato-Regular.woff") format("woff"),
    url("/wp-content/themes/digipay/resources/assets/fonts/lato-regular.ttf") format("truetype");
}

@font-face {
  font-family: "Lato-Bold";
  src:
    url("/wp-content/themes/digipay/resources/assets/fonts/Lato-Bold.woff2") format("woff2"),
    url("/wp-content/themes/digipay/resources/assets/fonts/Lato-Bold.woff") format("woff"),
    url("/wp-content/themes/digipay/resources/assets/fonts/lato-bold.ttf") format("truetype");
}

@font-face {
  font-family: "Prompt-Bold";
  src:
    url("/wp-content/themes/digipay/resources/assets/fonts/Prompt-Bold.woff2") format("woff2"),
    url("/wp-content/themes/digipay/resources/assets/fonts/Prompt-Bold.woff") format("woff"),
    url("/wp-content/themes/digipay/resources/assets/fonts/Prompt-Bold.ttf") format("truetype");
}

$primary-color: #002d58;
$primary-button-color: #f7d235;
$text-color: rgba(84, 98, 113, 0.9);

/** Bootstrap navbar fix (https://git.io/fADqW) */
$navbar-dark-toggler-icon-bg: none;
$navbar-light-toggler-icon-bg: none;
